#geant-header{
display:block!important;
background-color: #417890;
background-image: url("header_bg_middle.png");
}

#geant-header-wrapper {
display:block!important;
/*background-color: #417890;
background-image: url("header_bg_side.png");*/
}



body{
min-width:1050px;
}

#s4-workspace{
	min-width:1050px;
}
#geant-header{
display:block!important;
background-color: #417890;
background-image: url("header_bg_middle.png");
}

#geant-header-wrapper {
display:block!important;
/*background-color: #417890;
background-image: url("header_bg_side.png");*/
}



body{
min-width:1050px;
}

#s4-workspace{
	min-width:1050px;
}



.tiled-messages h2 {
  font-size:17px;
}

.rss-custom-wp .subject{
font-weight: 600;
line-height: 18px;
padding-bottom:3px;

}

.rss-custom-wp .summary {
color: #9a6c83;
}

.rss-custom-wp .rss-add-prop {
color: #9a6c83;
}

.rss-custom-wp .rss-add-value{

color: #9a6c83;
}

h3, .ms-h3{
font-size: 1em;

}

.main-menu .child-level:hover {
background-color: #477e95;
}
.main-menu .child-level {
position: relative;
list-style: none;
border-bottom: 1px solid #23607b;
}

.main-menu .menu-root ul{

background-color: #3b728a;
}

#geant-logo {
width: 32%;
float: left;
margin-top: 29px;
margin-left: 10px;
}


#topnavlinks li a, #topnavlinks li a:link {
color: #a1bfca;
font-size: 11px;
}

#topnavlinks {
margin-left: 22px;
}






.tiled-messages h2 {
  font-size:17px;
}

.rss-custom-wp .subject{
font-weight: 600;
line-height: 18px;
padding-bottom:3px;

}

.rss-custom-wp .summary {
color: #9a6c83;
}

.rss-custom-wp .rss-add-prop {
color: #9a6c83;
}

.rss-custom-wp .rss-add-value{

color: #9a6c83;
}

h3, .ms-h3{
font-size: 1em;

}

.main-menu .child-level:hover {
background-color: #477e95;
}
.main-menu .child-level {
position: relative;
list-style: none;
border-bottom: 1px solid #23607b;
}

.main-menu .menu-root ul{

background-color: #3b728a;
}

#geant-logo {
width: 32%;
float: left;
margin-top: 29px;
margin-left: 10px;
}


#topnavlinks li a, #topnavlinks li a:link {
color: white;
font-size: 13px;
}

.newleftNavSelected {

color: #0072c6!important;
}









